Uploaded image for project: 'Funtoo Linux'
  1. Funtoo Linux
  2. FL-6369

Zoom binary client fails with EAPI=7 is not supported

    Details

    • Type: Bug
    • Status: Maintenance Queue
    • Priority: Normal
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Labels:
    • CatPkg:
      net-im/zoom-bin

      Description

      # ebuild zoom-bin-2.8.182821.0412.ebuild merge
       * ERROR: net-im/zoom-bin-2.8.182821.0412::d4g33z failed (depend phase):
       * EAPI=7 is not supported
       * 
       * Call stack:
       * ebuild.sh, line 603: Called source '/var/git/d4g33z/net-im/zoom-bin/zoom-bin-2.8.182821.0412.ebuild'
       * zoom-bin-2.8.182821.0412.ebuild, line 6: Called inherit 'unpacker' 'xdg'
       * ebuild.sh, line 294: Called __qa_source '/var/git/meta-repo/kits/core-kit/eclass/xdg.eclass'
       * ebuild.sh, line 79: Called source '/var/git/meta-repo/kits/core-kit/eclass/xdg.eclass'
       * xdg.eclass, line 21: Called die
       * The specific snippet of code:
       * *) die "EAPI=${EAPI} is not supported" ;;
       * 
       * If you need support, post the output of `emerge --info '=net-im/zoom-bin-2.8.182821.0412::d4g33z'`,
       * the complete build log and the output of `emerge -pqv '=net-im/zoom-bin-2.8.182821.0412::d4g33z'`.
       * Working directory: '/usr/lib64/python3.6/site-packages'
       * S: '/var/tmp/portage/net-im/zoom-bin-2.8.182821.0412/work/zoom-bin-2.8.182821.0412'
      
      

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              d4g33z d4g33z
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated: